[Splash]
PLeft=77
PTop=248
PHeight=8
PWidth=296

[Load]
PLeft=36
PTop=176
PWidth=278
PHeight=10

FTop=130
FHeight=30
FFontColor=255,255,255

[System]
RoundRectFlag=0

[Main]
BackColor=49,166,231
//26,59,128
RveColor=55,87,158

WCFontName='宋体'
WCFontSize=9
WCFontColor=2,96,133
WCFontBold=0

TimeFontName='宋体'
TimeFontSize=9
TimeFontColor=255,255,255
TimeFontBold=0

[PrblmSkill]
RveColor=192,228,243
PrblmSkillBgColor=55,87,158



vrtBgColor=192,228,243
vrtfocuseSelColor=10,36,106
vrtfocuseSelBorderColor=10,36,106
vrtUnfocuseSelColor=10,36,106
vrtUnfocuseSelBorderColor=10,36,106
vrtFontColor=2,96,133
vrtTreeLineColor=128,128,128

/////////////Tree样式
vrtFontColor0=255,0,0
vrtFontBold0=0
vrtFontSize0=9
vrtFontName0=宋体
vrtFontLeft0=【
vrtFontRight0=】

vrtFontColor1=0,0,255
vrtFontBold1=0
vrtFontSize1=9
vrtFontName1=宋体
vrtFontLeft1=【
vrtFontRight1=】

vrtFontColor2=255,128,0
vrtFontBold2=0
vrtFontSize2=9
vrtFontName2=宋体
vrtFontLeft2=
vrtFontRight2=

vrtFontColor3=2,96,133
vrtFontBold3=0
vrtFontSize3=9
vrtFontName3=宋体
vrtFontLeft3=
vrtFontRight3=


[ClassExe]
ClassExeBgColor=55,87,158

TitleFontColor=2,96,133
TitleFontBold=1
TitleFontSize=22
TitleFontName=黑体
//一般统计字体
SInfoFontColor=2,96,133
SInfoFontBold=1
SInfoFontSize=9
SInfoFontName=Arial




//上次统计字体
PSInfoFontColor=2,96,133
PSInfoFontBold=1
PSInfoFontSize=9
PSInfoFontName=Arial

PSRightFontColor=32,223,32
PSRightFontBold=1

PSWrongFontColor=255,0,0
PSWrongFontBold=1

//百分比字体
SPBFontColor=2,96,133
SPBFontBold=1

PSPBFontColor=2,96,133
PSPBFontBold=1


WEditFontColor=2,96,133
WEditFontBold=1
WEditFontName=Arial

InfoBgColor=192,228,243
vrtBgColor=192,228,243

vrtfocuseSelColor=10,36,106
vrtfocuseSelBorderColor=10,36,106
vrtUnfocuseSelColor=10,36,106
vrtUnfocuseSelBorderColor=10,36,106
vrtFontColor=2,96,133
vrtTreeLineColor=128,128,128

vrtFontColor0=2,96,133
vrtFontBold0=0
vrtFontSize0=9
vrtFontName0=宋体
vrtFontLeft0=
vrtFontRight0=

//Tree样式
vrtFontColor1=255,0,0
vrtFontBold1=0
vrtFontSize1=9
vrtFontName1=宋体
vrtFontLeft1=【
vrtFontRight1=】

vrtFontColor2=0,0,255
vrtFontBold2=0
vrtFontSize2=9
vrtFontName2=宋体
vrtFontLeft2=【
vrtFontRight2=】


[ClassExam]
TitleColor=0,85,148
RveColor=225,240,255
PnlToolColor=192,228,243
PnlchColor=0,85,148
PnlRightColor=192,228,243

TitleFontColor=255,255,255
TitleFontBold=1
TitleFontSize=22
TitleFontName=黑体

NormalFontColor=2,96,133
NormalFontName=宋体

NormalVFontColor=255,0,0
NormalVFontName=宋体

[ExamList]
BgColor=192,228,243
NormalFontColor=2,96,133
NormalFontName=Arial

PFontColor=2,96,133
PFontName=Arial

LastWrongFontColor=255,0,0
LastWrongPFontName=Arial

[Hint]

ClassERFontColor=32,223,32
ClassERFontName=Arial

ClassEWFontColor=255,0,0
ClassEWFontName=Arial

ClassECFontColor=2,96,133
ClassECFontName=Arial

ClassEPFontColor=2,96,133
ClassEPFontName=Arial





[SelBtn]
BorderColor=0,128,255
FontSize=10
FontName=Arial

//默认按钮样式
DefColorStart=255,255,255
DefColorStop=212,208,200
DefFontColor=0,0,0

//鼠标经过按钮样式
MovColorStart=255,255,255
MovColorStop=62,158,255
MovFontColor=255,255,255

//选中按钮样式
SelColorStart=255,205,155
SelColorStop=255,128,0
SelFontColor=255,255,255

//已完成题目按钮样式
FinColorStart=164,209,255
FinColorStop=0,128,255
FinFontColor=255,255,255

//正确答案按钮样式
RightColorStart=128,255,128
RightColorStop=0,190,0
RightFontColor=255,255,255

//错误答案按钮样式
WrongColorStart=255,170,170
WrongColorStop=255,70,70
WrongFontColor=255,255,255























[ExamExam]
FrmRightColor=192,228,243
RveColor=192,228,243
RveRowDoubleColor=196,225,255
RveRowSingleColor=225,240,255
PgFrmColor=49,166,231


PgColor=255,128,0
PgBorderColor=2,96,133
PgSelFontColor=255,255,255
PgUnSelFontColor=2,96,133
PgTabStartColor=192,228,243
PgTabEndColor=255,255,255

LbSubFontColor=2,96,133
LbFinishFontColor=32,223,32
LbUnFinishFontColor=255,0,0
LbTimesFontColor=2,96,133

EgFontColor=2,96,133

SelBtnLBFontColor=2,96,133
LbPageIndexFontColor=2,96,133

[RndmPaper]
frmColor=192,228,243
CnfgCountFontColor=2,96,133

CnfgTimesFontColor=2,96,133
CnfgTimesBgColor=192,228,243

//

CellFontColor=0,0,0
CellFontBold=0
CellFontSize=9
CellFontName=宋体

CellBgColor=192,228,243
CellValueColor=255,255,255


CellTitleFontColor=255,255,255
CellTitleFontBold=1
CellTitleFontSize=10
CellTitleFontName=宋体
CellTitleBgColor=2,96,133

CellCountEditFontColor=2,96,133
CellCountEditFontBold=1
CellCountEditBgColor=192,228,243

[SoftInfo]
BgColor=192,228,243
RveColor=192,228,243
pnlTopLine=49,166,231

LBFontColor=2,96,133

CNOFontColor=2,96,133
CNOBgColor=192,228,243
CNOFontName=Fixedsys
CNOFontBold=1

RegNOFontColor=2,96,133
RegNOBgColor=192,228,243
RegNOFontName=Fixedsys
RegNOFontBold=1

